@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΑΛΛΑΖΕΙ ΤΗΝ ΑΝΑΛΥΣΗ ΣΕ 540p [960×540] ΣΕ ΟΛΑ ΤΑ ΑΡΧΕΙΑ ΒΙΝΤΕΟ ΣΤΟΝ ΚΑΤΑΛΟΓΟ ΠΟΥ ΒΡΙΣΚΕΣΤΕ
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/2/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Μετατροπή της Ανάλυσης Όλων των Βίντεο σας σε 960x540.
echo.
echo   Πατήστε οποιοδήποτε κουμπί για να ξεκινήσει...
echo.
call  "%appp%\vids540pres.bat"
pause
endlocal
popd